Subject: Meeting in Vancouver

From: Juergen Quittek <[email-masked]>
Date: Thu, 13 Oct 2005 15:20:29 +0200

Dear all,

The PSAMP WG will meet in Vancouver on Thursday, November 10, 1300-1500 h.
The remaining WG drafts (protocol, info model, MIB) are progressing and will
be on the agenda. If you have suggestions for further agenda topics, please
send me an email.

Thanks,

    Juergen
-- 
Juergen Quittek        [email-masked]       Tel: +49 6221 90511-15
NEC Europe Ltd.,       Network Laboratories        Fax: +49 6221 90511-55
Kurfuersten-Anlage 36, 69115 Heidelberg, Germany   http://www.netlab.nec.de

--
to unsubscribe send a message to [email-masked] with
the word 'unsubscribe' in a single line as the message text body.
archive: <http://ops.ietf.org/lists/psamp/>